Subject: Ticket Assigned - need escalation delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 15:59:37 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation delivery mai ahmed fouad                    Bot:  Hi again! Bot:  Please enter your name Customer:  mai ahmed fouad Bot:  Hi Mai Ahmed Fouad ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01112229397            12:44 PM, 12th Apr                   Sohaib                   Hi Mai ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:45 PM, 12th Apr                     mai ahmed fouad                    I am from Egypt and I sent a return request more than a week ago but nothing happened           12:45 PM, 12th Apr                     mai ahmed fouad                    +2011112229397           12:46 PM, 12th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:46 PM, 12th Apr                     mai ahmed fouad                    Ok           12:47 PM, 12th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:48 PM, 12th Apr                   Sohaib                   be assured we will do our the best to arrange collection as priority basis           12:49 PM, 12th Apr                   Sohaib                   Is there anything else I can help you with?           12:50 PM, 12th Apr                     mai ahmed fouad                    when i will get my answer?           12:51 PM, 12th Apr                   Sohaib                   be assured we will do our the best to arrange collection as priority basis we will inform you through email ID : [email-masked]           12:52 PM, 12th Apr                   Sohaib                   Is there anything else I can help you with?           12:54 PM, 12th Apr                     mai ahmed fouad                    Thanks           12:54 PM, 12th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:54 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2390330